Subject: RE: Pin to model mapping

From: Andrew Ingraham <[email-masked]>
Date: Tue, 3 Feb 1998 07:22:02 -0500

My guess: Either (a) the person who made the IBIS models didn't bother
finding out the true pin/model mapping, leaving it as an "exercise for
the user," or (b) the pinout wasn't fixed when the model was created.

It's a pain in the neck because it can make the model unusable.

Regards,
Andy